
<ion-header>
  <ion-navbar color="primary">
    <ion-buttons left>
      <button ion-button icon-only (click)="back()">
        <ion-icon name="arrow-round-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>Lista de contactos</ion-title>
    <ion-buttons right>
      <button ion-button icon-only>
        <ion-icon name="more"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-fab bottom right>
    <button ion-fab>
      <ion-icon name="person-add"></ion-icon>
    </button>
  </ion-fab>
  <cmp-users-list></cmp-users-list>
</ion-content>